KLA10390
LPE vulnerability in WebAdmin
Обновлено: 17/06/2019
Дата обнаружения
06/09/2006
Уровень угрозы
Warning
Описание

An nspecified vulnerability was found in WebAdmin. By exploiting this vulnerability malicious users can gain privileges. This vulnerability can be exploited remotely via mailbox manipulations.

Пораженные продукты

Alt-N WebAdmin version 3.2.5

Решение

Update to latest version

Оказываемое влияние
?
PE 
[?]
Связанные продукты
WebAdmin
CVE-IDS
CVE-2006-46204.6Warning